when:
  event: tag
  branch: ${CI_REPO_DEFAULT_BRANCH}  

steps:
  build:
    image: docker:cli
    secrets: [comfy_image]
    commands:
      - docker build ./artel -t  $${COMFY_IMAGE}  -f ./artel/Dockerfile
    volumes:
      - /var/run/docker.sock:/var/run/docker.sock  

